html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

body {
    font: 12px/22px Verdana, Geneva, sans-serif;
}

.wrapper {
    width: 90%;
    margin: 0 5%;
}


/* ===================
    ALL: Color Theme
   =================== */
   
body {
	background: url(../img/bg.png);
}

a {color: #436D33;}

a:hover {color: #6D9331;}

.main {
	background: #EFEFEF;
}

.main aside {
    background: #BCE1AD;
}
	
.main aside hr {
    border-top: 1px solid #436D33;
}

.title, .title a, .title a:hover, .title a:visited {
	font-family: "caflisch-script-pro";
	font-size:2.3em; 
	font-weight: normal;
	color: #85E15F; 
	line-height: 90%;
	text-decoration:none; 
	text-align:center;}

.phone {font-size:1.4em; font-weight:normal; color:#EDEDED; padding:25px 0; margin:10px 0; text-align:center;}

.phone a, .phone a:hover, .phone a:visited {font-size:1.7em; color:#85E15F; font-weight:bold; text-decoration:none;}

article header h1 {
	font-family: "ff-tisa-web-pro";
    font-size: 2.2em;
	background: #BCE1AD;
	color: #436D33;
	padding: 10px 10px 15px;
	text-align: center;
}

article section h1 {
	font-family: "ff-tisa-web-pro";
    font-size: 2em;
	background: #BCE1AD;
	color: #436D33;
	padding: 7px 10px 12px;
	text-align: center;
}

aside h1 {
	color:#436D33; 
	font-family: "ff-tisa-web-pro"; 
	font-size:1.8em; 
	font-weight: bold;
	line-height: 120%;
	text-align: center;
	margin:0 auto 5px;
}

footer h1 {
	font-family: "ff-tisa-web-pro";
    font-size: 1.8em;
	background: #BCE1AD;
	color: #436D33;
	padding: 5px 10px 10px;
	text-align: center;
}

aside h4 {color:#333; text-align:right;}

h6 {text-align:center;}

h5 {font-size:1.2em; text-align:center; margin:20px auto 15px;}
	
h5 a {text-decoration:none; background:#fff; border:1px solid #ccc; padding:9px;}
h5 a:hover {border:1px solid #666;}

.footer-container footer h3 {
	color:#436D33; 
	font-family: "ff-tisa-web-pro"; 
	font-size:1.2em; 
	font-weight: normal;
	line-height: 120%;
	padding: 0 15px;
}

.footer-container footer h3 a, .footer-container footer h3 a:visited {color:#333; font-weight:bold; text-decoration:none;}

.footer-container footer h3 a:hover {color:#436D33}

/* ==============
    MOBILE: Menu
   ============== */

nav ul {
    margin: 0;
    padding: 0;
}

nav a {
    display: block;
    margin-bottom: 10px;
    padding: 10px 0;

    text-align: center;
    text-decoration: none;
	font-family: "ff-tisa-web-pro";
	font-size: 1.4em;
    font-weight: bold;

    color: #FFF;
    background: #85E15F;
}

nav a:hover {color: #fff; background: #436D33;}
nav a:visited {color: #FFF;}

/* ==============
    MOBILE: Main
   ============== */

.main {
    padding: 0;
}

.main article {
    padding: 0px 5%;
}

.main aside {
    padding: 5px 5%;
}

.footer-container footer {
    background: #BCE1AD;
	border-top: 8px solid #436D33;
    color: #436D33;
    padding: 10px 0;
}

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}

/* ============
    Video
   ============ */

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

img.centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
	}







/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 768px) {

/* ====================
    WIDE: CSS3 Effects
   ==================== */
	
    .main aside {
        -webkit-box-shadow: 0 5px 10px #aaa;
           -moz-box-shadow: 0 5px 10px #aaa;
                box-shadow: 0 5px 10px #aaa;
		-webkit-border-bottom-right-radius: 20px;
		 -webkit-border-bottom-left-radius: 0;
		   -webkit-border-top-right-radius: 20px;
			-webkit-border-top-left-radius: 20px;
			-moz-border-radius-bottomright: 20px;
			 -moz-border-radius-bottomleft: 0;
			   -moz-border-radius-topright: 20px;
				-moz-border-radius-topleft: 20px;
				border-bottom-right-radius: 20px;
				 border-bottom-left-radius: 0;
				   border-top-right-radius: 20px;
					border-top-left-radius: 20px;
    }


/* ============
    WIDE: Theme
   ============ */
	
	.main aside {background: #BCE1AD url(../img/aside_bg.png) top left repeat-y;}

	.footer-container footer {
		background: #BCE1AD url(../img/footer_bg.png) top left repeat-x;
		padding: 30px 25px 20px;
		border-top: none;
	}

/* ============
    WIDE: Menu
   ============ */

    .title {
        float: left;
    }

    .phone {
		width:25%;
        float: right;
    }

	nav {
		text-align: center;
		background:#85E15F;
		padding: 0 25px;	
	}
	
	nav a {
        float: left;
        width: 13%;
        margin: 0 1%;
        padding: 15px 1%;
        margin-bottom: 0;
    }

    nav li:first-child a {
        margin-left: 0;
    }

    nav li:last-child a {
        margin-right: 0;
    }

/* ========================
    WIDE: IE Fixes
   ======================== */

    nav ul li {
        display: inline;
    }

    .oldie nav a {
        margin: 0 0.7%;
    }

/* ============
    WIDE: Main
   ============ */

	.main {
		padding:0 25px;
	}

    .main article {
        float: left;
        width: 65%;
		padding: 0;
    }

    .main aside {
        float: right;
        width: 25%;
		margin-top: 15px;
		padding: 15px 15px 5px 40px;
    }
	
	.footer-container footer h3 {padding:0;}
}

@media only screen and (min-width: 1140px) {

/* ===============
    Maximal Width
   =============== */

    .wrapper {
        width: 1026px; /* 1140px - 10% for margins */
        margin: 0 auto;
    }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}